/* Rublex Development Team */

.dark {
    --bg-main: #0F0F0F;
    --bg-primary: #191D21;
    --bg-secondary: #242B33;
    --bg-rublex: #00A693;
    --color-main: #AEB4BC;
    --color-primary: #fff;
    --color-rublex: #00A693;
    --bg-item: #292828c7;
    --color-white: #fff;
}

.light {
    --bg-main: #fff;
    --bg-primary: #F5F5F5;
    --bg-secondary: #E4E6E8;
    --bg-rublex: #00A693;
    --color-main: #999999;
    --color-primary: #242B33;
    --color-rublex: #00A693;
    --bg-item: #e1e1e1c7;
    --color-white: #fff;
}

body{direction:ltr;font-family:'Source Sans Pro', sans-serif;font-size:12px;color:var(--color-main);text-align:left;font-weight:400;background:var(--bg-main);}
.clear{clear:both;}
*{margin:0;padding:0;text-decoration:none;list-style-type:none;}
*:focus {outline: 0;}
::selection {background:rgba(0,0,0,0.05);}
::-webkit-input-placeholder {color: #CACACA;}
:-moz-placeholder {/* Firefox 18- */color: #CACACA;}
::-moz-placeholder {/* Firefox 19+ */color: #CACACA;}
:-ms-input-placeholder {color: #CACACA;}
input,textarea,button{font-family:'Source Sans Pro', sans-serif;}
a{color:rgb(94, 102, 115);user-drag: none; user-select: none;-moz-user-select: none;-webkit-user-drag: none;-webkit-user-select: none;-ms-user-select: none;}
a:hover{text-decoration:none;color:#333;}
a:active{text-decoration:none;}
img{user-drag: none; user-select: none;-moz-user-select: none;-webkit-user-drag: none;-webkit-user-select: none;-ms-user-select: none;}
h1,h2,h3,h4,h5,h6,b,strong{font-weight:bold;}
input[type=submit]{-webkit-appearance:none;-moz-appearance:none;appearance:none;}

::-webkit-scrollbar { width: 3px; height: 3px;margin-left:10px;}
::-webkit-scrollbar-button {  background-color: #14151A; }
::-webkit-scrollbar-track {  background-color: #14151A;}
::-webkit-scrollbar-track-piece { background-color: #14151A;}
::-webkit-scrollbar-corner { background-color: #14151A;}
::-webkit-resizer { background-color: #14151A;}
::-webkit-scrollbar-thumb { height: 50px; background-color: #525152; border-radius: 3px;}

.dark .fad {
    --fa-primary-color: #00A693;
    --fa-secondary-color: #fff;
}

.light .fad {
    --fa-primary-color: #00A693;
    --fa-secondary-color: #000;
}


*, ::after, ::before {box-sizing: content-box;}
ol, ul{padding-left:0;}
a{text-decoration:none;}
dl, ol, ul,p{margin-bottom:0;}


.wrapper{margin:0 auto;position:relative;width:calc(100% - 60px);max-width:1300px;height:auto;overflow-x:auto;min-height:100vh;}

.header{height:128px;display:flex;justify-content:space-between;padding:30px 0 20px;}
.header .logo img{width:300px;height:128px;}

.header .toggle{padding:40px 0;}
.header .toggle ul{display:flex;height:48px;column-gap:30px;}
.header .toggle ul li{flex:1;height:48px;text-align:center;line-height:48px;font-size:20px;}
.header .toggle .switch{display:flex;background:var(--bg-primary);border-radius:10px;padding:0 10px;line-height:48px;cursor:pointer;}
.header .toggle .switch i{line-height:48px;}
.header .toggle .switch span{font-size:16px;padding:0 10px;}
.header .toggle .switch strong{display:inline-block;height:20px;width:40px;background:var(--bg-secondary);margin:14px 0;border-radius:10px;}
.header .toggle .switch strong b{display:inline-block;height:20px;width:26px;background:var(--bg-rublex);margin:0 0;border-radius:10px;float:right;}
.header .toggle .switch.active strong b{float:left;}
.header .toggle .menu{cursor:pointer;}

.blank{background:rgba(0,0,0,0.8);width:100%;height:100vh;position:fixed;left:0;top:0;display:none;z-index:110;}

.dark .d{display:block;}
.dark .l{display:none;}
.light .d{display:none;}
.light .l{display:block;}

.title{padding:20px 0;border-radius:10px;display:flex;justify-content:space-between;}
.title .text{line-height:50px;}
.title .text h1{color:var(--color-primary);padding:0 0 5px;display:none}
.title .text p{font-size:14px;}

.title .searchbox{background:var(--bg-primary);position:relative;height:50px;width:300px;padding:0 20px;border-radius:10px;}
.title .searchbox .ajax-search-lite{height:50px;line-height:40px;border:0;background:none;position:absolute;top:0;right:20px;z-index:2;width:300px;color:var(--color-primary);}
.title .searchbox .ajax-search-lite input::placeholder{color:var(--color-main);}
.title .searchbox i{position:absolute;height:50px;line-height:50px;top:0;right:20px;z-index:1;font-size:18px;}
.title .prosettings, .title .promagnifier{display:none;}
.title .probox .proinput input, .title div.asl_w .probox .proinput input{background:none!important;line-height:50px!important;font-weight:600;}

div.asl_m .probox .proinput input.autocomplete{position:static!important;}
#ajaxsearchlite1 .probox .proinput input, div.asl_w .probox .proinput input{background:none!important;line-height:50px!important}

#ajaxsearchlite1 .probox .proinput input, div.asl_w .probox .proinput input{color:var(--color-primary)!important;}
#ajaxsearchlite1 .probox .proinput input::placeholder, div.asl_w .probox .proinput input::placeholder{color:var(--color-primary)!important;}

.self{padding:30px 0;}
.self strong{display:block;line-height:40px;padding:0 0 10px;color:var(--color-primary);font-size:20px;}
.self ul{display:flex;column-gap:30px;}
.self ul li{flex:1;text-align:center;background:var(--bg-primary);border-radius:5px;position:relative;overflow:hidden;}
.self ul li:hover{background:var(--bg-secondary);}
.self ul li a{display:block;color:var(--color-primary);font-size:16px;padding:30px 0;}
.self ul li i{display:block;margin:0 auto 20px;font-size:30px;}
.self ul li p.sub{position:absolute;left:0;transition:ease all .3s;z-index:2;width:100%;height:calc(100% - 20px);background:rgba(36, 43, 51,0.8);padding:10px 0;border-radius:5px;top:300px;}
.self ul li p.sub.active{top:0;transition:ease all .3s;}
.self ul li p.sub a{display:block;height:30px;line-height:30px;padding:0;margin:21px 0;}
.self ul li p.sub a span{height:30px;display:inline-block;padding:0 10px;border-radius:5px;min-width: 140px;}
.self ul li p.sub a:first-child span{background:#00A693;}
.self ul li p.sub a:last-child span{background:#8b9299;}

.main-box{display:flex;column-gap:50px;padding:20px 0;}
.main-box .list{flex:1;padding:30px;border:1px solid var(--bg-primary);border-radius:10px;}
.main-box .list strong{padding-top:20px;}

.list{display:flex;column-gap:30px;padding:30px 0;flex-wrap: wrap;}
.list strong{display:block;line-height:40px;padding:0 0 10px;color:var(--color-primary);font-size:20px;}
.list .item{flex:1;}
.list .item p{margin:10px 0;}
.list .item p a{display:block;line-height:40px;padding:0 10px;border:1px solid var(--bg-primary);border-radius:5px;font-size:15px;color:var(--color-main);background-color: var(--bg-item);}
.list .item p a:hover{background: var(--bg-primary);}
.list .item p a i:first-child{float:left;margin:0 20px 0 10px;line-height:40px;}
.list .item p a i:last-child{float:right;margin-left:10px;line-height:40px;color:var(--color-rublex);}

.list .item div{margin:10px 0;}
.list .item button{display:block;line-height:40px;padding:0 10px;border:1px solid var(--bg-primary);border-radius:5px;font-size:15px;color:var(--color-main);width:calc(100% - 20px);text-align:left;font-weight: bolder;}
.list .item button:after{display:none;}
.list .item button:hover{background: var(--bg-primary);}
.list .item button i:first-child{float:left;margin:0 20px 0 10px;line-height:40px;}
.list .item button i:last-child{float:right;margin-left:10px;line-height:40px;color:var(--color-rublex);}
.list .item ul li a{color: var(--color-main);}
.list .item ul li:hover a{color: var(--color-primary);}


.support{border:1px solid var(--bg-rublex);padding:20px 40px;border-radius:5px;margin:0 0 100px;}
.ask .support{margin:30px 0;}
.support li p{font-size:16px;color:var(--color-main);}
.support li p span{color:var(--color-rublex);padding-left:10px;font-weight:bold;}
.support ul{display:flex;justify-content:space-between;column-gap:20px;}
.support ul li{color:#fff;line-height:40px;font-size:14px;display:flex;column-gap:20px;}
.support ul li a{width:100px;padding:0 10px;height:40px;line-height:40px;border-radius:5px;color:var(--color-primary);font-weight:600;text-transform:uppercase;}
.support ul li a i{padding:0 10px 0 5px;}
.support ul li a:first-child{background:var(--bg-primary);}
.support ul li a:last-child{background:var(--bg-rublex);}

.articles{padding-bottom:100px;}
.articles a{display:block;height:auto;line-height:20px;padding:10px 0;color:var(--color-secondary);font-size:14px;}
.articles a:hover{color:var(--color-primary);}

.nav{height:50px;line-height:50px;width:100px;background:var(--bg-primary);border-radius:5px;margin-right:10px;}
.nav a{display:block;color:var(--color-primary);padding:0 10px;text-align:center;}
.nav a i{padding-right:10px;}

.single{padding:30px 0;color:var(--color-primary);}
.single strong{display:block;line-height:40px;padding:0 0 10px;color:var(--color-primary);font-size:20px;}
.single .post{padding:20px 0 ;line-height:30px;font-size:14px;}
.single .post a{color:var(--color-rublex)!important;font-weight:600;    border-bottom: 1px dotted;}
.single .post a.wp-block-button__link{border-bottom:0;}
.single .post p{font-size:16px;}

.form{}
.form .label{padding:10px 0px 0 ;text-transform:uppercase;}
.form .label span{height:60px;line-height:60px;}
.form .label span i{padding-right:10px;}

.form .input{min-height:40px;line-height:40px;position:relative;background: var(--bg-primary);padding:10px 20px;border-radius:10px;margin:0 0 20px;height:auto;overflow-x:auto;}
.form .input input{width:calc(100% - 0px);height:40px;line-height:40px;float:right;background: none;padding:0 0px 0 0px;border-radius:5px;border:0;color:var(--color-primary);}
.form .input textarea{width:calc(100% - 0px);min-height:80px;line-height:40px;float:right;background: none;padding:0;border-radius:5px;border:0;color:var(--color-primary);resize:none;}
.list .item .form p{margin: 0 0 20px;}
.form .submit{padding:20px 0 0;}
.form .submit input{background:var(--bg-rublex);color: var(--color-primary);height:50px;line-height:50px;border-radius:5px;text-align:center;border:0;width:100%;cursor:pointer;text-transform:uppercase;font-weight:600;color:var(--color-primary);}

select {
  /* Reset */
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: 0;
  outline: 0;
  font: inherit;
  /* Personalize */
  width: 100%;
  height: 40px;
  background: url(https://upload.wikimedia.org/wikipedia/commons/9/9d/Caret_down_font_awesome_whitevariation.svg) no-repeat right 0 center/1.4em, var(--bg-primary);;
  color: var(--color-primary);
  cursor: pointer;
  /* <option> colors */
  /* Remove focus outline */
  /* Remove IE arrow */
}
select option {
  color: inherit;
  border:0;
  background-color: var(--bg-primary);;
}
select:focus {
  outline: none;
}
select::-ms-expand {
  display: none;
}

.page{display:flex;column-gap:50px;flex-direction: row-reverse;}
.page .sidebar{width:350px;}
.page .single{width:calc(100% - 350px);}
.side{border: 1px solid var(--bg-primary);padding:0 20px;border-radius:10px;margin-bottom:20px;}
.side .list{display:block;}
.side ul li{margin:10px 0;}
.side a{display:block;line-height:40px;padding:0 30px 0 10px;border:1px solid var(--bg-primary);border-radius:5px;font-size:15px;color:var(--color-main);background-color: var(--bg-item);
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;position:relative;}
.side a:after{    content: "\f105";float: right;
    margin-left: 10px;
    line-height: 40px;
    color: var(--color-rublex);    font-family: "Font Awesome 6 Pro";font-weight:900;position:absolute;right:0;top:0;width:30px;height:40px;text-align:center;}
    
.side ul li.current-menu-item {color:var(--color-white);}
.side ul li.current-menu-item a{background:var(--color-rublex);color:var(--color-white);}
.side ul li.current-menu-item a:after{color:var(--color-white);}

.dualmode{padding:10px 0;}
.dualmode ul{display:flex;column-gap:20px;}
.dualmode li{flex:1;text-align:center;line-height:40px;border-radius:10px;background:var(--bg-primary);color:var(--color-primary);font-size:14px;font-weight:600;text-transform:uppercase;}
.dualmode li a{display:block;color:var(--color-primary)!important;border:0!important;}
.dualmode li i{display:inline-block;padding-right:5px;font-size:18px;}
.dualmode li.current{background:var(--bg-secondary);color:var(--color-main);}

.language{padding: 0 20px;margin: 0 0 20px;}
.language ul{background:var(--bg-primary);border-radius:10px 10px;border:1px solid var(--bg-secondary);overflow:hidden;display:block;text-align:center;}
.language ul li{padding:5px;display:inline-block;}
.language ul li span{display:block;height:30px;line-height:30px;text-align:center;color:var(--color-secondary);padding-right:5px;}
.language ul li a{display:block;height:30px;line-height:30px;text-align:center;color:var(--color-primary);width:30px;border-radius:5px;}
.language ul li a:hover{background:var(--bg-secondary);}
.language ul li.active a{background:var(--bg-rublex);color:var(--color-white);}

.nav-mob{display:none;}

@media screen and (min-width: 1px) and (max-width: 1199px) {
	
	.wrapper{width: calc(100% - 40px);}
	.header{height:64px;}
	.header .logo img{width:150px;height:64px;}
	.header .toggle{padding:8px 0;}
	.header .toggle ul{column-gap:10px;}
	.header .toggle .switch i{margin-right:10px;}
	.header .toggle .switch span{display:none;}
	.header .toggle .menu{padding:0 10px;}
	
	.title .text{display:none;}
	.title .searchbox{width:calc(100% - 40px);    background: var(--bg-secondary);}
	.title .searchbox .ajax-search-lite{width:calc(100% - 40px);}

	.self ul{display:block;}
	.self ul li{margin-bottom:10px;}
	.self ul li a{padding:30px;height:30px;line-height:30px;text-align:left;}
	.self ul li i{float:left;margin:0 20px 0 0;width:30px;height:30px;line-height:30px;text-align:center;font-size:25px;}
	.self ul li span{display:inline-block;}
	
	.self ul li p.sub{position:static;padding:0 0 10px;background:none;display:none;}
	.self ul li p.sub.active{display:block;}
	.self ul li p.sub a{margin:10px 10px;}
	.self ul li p.sub a span{width:auto;display:block;}
	.self ul li p.sub a:last-child span{background:#7C8085;}
	
	.list{display:block;padding: 0;}
	.list .item{padding: 20px 0;}
	
	.support{margin:50px 0;}
	.support ul{display:block;}
	.support ul li{display:block;height:auto;overflow-x:auto;padding:0 0 10px;}
	.support ul li:last-child{padding:0;}
	.support li p{text-align:left;line-height:30px;padding:0 0 10px;}
	.support li p span{display:block;padding:0;}
	.support ul li a{display:block;width:auto;float:none;}
	.support ul li a:last-child{margin-top:10px;}
	
	.page{flex-direction: column;}
	.page .sidebar{width:auto;position:absolute;background:var(--bg-main);}
	.page .sidebar .list strong{display:none;}
	.page .sidebar .mini.side{padding:0;}
	.page .sidebar .mini .menu-item i._before, .page .sidebar .rtl .menu-item i._after{margin-right:0;}
	.page .sidebar .mini.side a{padding:0 10px;margin:5px;}
	.page .sidebar .mini .list .item ul li a:after{display:none;}
	.page .sidebar .mini .list .item ul li a span{display:none;}
	.page .sidebar .nav-mob{display:block;text-align:center;font-size:20px;padding:10px 0 0;}
	
	.page .single{width:calc(100% - 70px);margin-bottom:30px;align-self:end;}
	
	.main-box{display:block;}
	.main-box .list{margin-bottom:20px;padding:15px;}
	.main-box .list .item p a{
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;}
    .list .item p a i:last-child{display:none;}
    
}
 
.rsp-menu{background:var(--bg-primary);position:fixed;right:-400px;top:0;width:300px;height:100%;min-height:100vh;z-index: 1000;transition:ease all .5s;}
.rsp-menu.active{right:0;transition:ease all .5s;}
.rsp-menu .logo{padding:20px 20px 30px;text-align:center;}
.rsp-menu .logo img{display:block;margin:10px auto;width:50px;height:auto;}
.rsp-menu .item{padding:10px 20px;}
.rsp-menu .logo strong{display:block;font-size:20px;color:var(--color-primary);text-transform:uppercase;padding:10px 0;}
.rsp-menu .logo p{display:flex;column-gap:10px;padding:10px 0 0;}
.rsp-menu .logo p a{flex:1;background:var(--bg-secondary);line-height:30px;border-radius:5px;color:var(--color-primary);}
.rsp-menu .logo p a:last-child{background:#00A693;color:#fff;}
.rsp-menu .item p a{display:block;height:40px;}
.rsp-menu .item p a svg{    float: left;
    height: 20px;
    width: 20px;
    margin: 10px 10px 10px 0;
    fill: #76808F;}
.rsp-menu .item p a i {
    float: right;
    line-height: 40px;
    color: #00A693;
    padding-left: 50px;
}
.rsp-menu .item p span{
    float: left;
    line-height: 20px;
}
.rsp-menu .item p span strong {
    color:var(--color-primary);
    font-weight: 400;
    text-transform: uppercase;
    padding-right: 10px;
    line-height: 10px;
    display: block;
    padding: 8px 0 2px;
}
.rsp-menu .item p span small {
    line-height: 10px;
    display: block;
    padding: 2px 0 8px;
	color:#5e6673;
}

.rsp-menu .has-child{margin:20px 0 0;}
.rsp-menu .has-child p a i{color:#76808F;}
.rsp-menu .has-child p a b{color:#fff;float:left;line-height:40px;color:#fff;}
.rsp-menu .has-child ul li{background:var(--bg-secondary);display:block;line-height:30px;margin:5px 0;border-radius:5px;padding:0 10px;color:#fff;}
.rsp-menu .has-child ul li a{color:var(--color-main);display:block;}
.rsp-menu .has-child ul li a i{float:right;line-height:30px;}

.account-items a{padding: 18px 16px !important;background-color: rgb(43, 49, 57);}

.title-border {width: 45%;
    border: 1px solid #afafaf21;
    padding: 11px;
    border-radius: 7px;
        margin-bottom: 24px;
}


.wp-block-button__link{background-color:var(--bg-primary)!important;color:var(--color-primary)!important;}
.wp-block-button__link mark{color:var(--color-primary)!important;}
.theme-transition {
  transition: background-color 0.5s, color 0.5s;
}
